# Class TCustomAccessibilityHandler

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFAccessibilityHandler

## Declaration

`type TCustomAccessibilityHandler = class(TCEFAccessibilityHandlerOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCEFAccessibilityHandlerOwn
- TCustomAccessibilityHandler

## Overview

### Fields

| `FOnTreeChange: TOnAccessibilityEvent;`
| `FOnLocationChange: TOnAccessibilityEvent;`

### Methods

| `procedure OnAccessibilityTreeChange(const value: ICefValue); override;`
| `procedure OnAccessibilityLocationChange(const value: ICefValue); override;`
| `constructor Create; override;`

### Properties

| `property OnTreeChange : TOnAccessibilityEvent read FOnTreeChange write FOnTreeChange;`
| `property OnLocationChange : TOnAccessibilityEvent read FOnLocationChange write FOnLocationChange;`

## Description

### Fields

| `FOnTreeChange: TOnAccessibilityEvent;`
This item has no description.

| `FOnLocationChange: TOnAccessibilityEvent;`
This item has no description.

### Methods

| `procedure OnAccessibilityTreeChange(const value: ICefValue); override;`
This item has no description. Showing description inherited from ICefAccessibilityHandler.OnAccessibilityTreeChange. Called after renderer process sends accessibility tree changes to the browser process.

| `procedure OnAccessibilityLocationChange(const value: ICefValue); override;`
This item has no description. Showing description inherited from ICefAccessibilityHandler.OnAccessibilityLocationChange. Called after renderer process sends accessibility location changes to the browser process.

| `constructor Create; override;`
This item has no description.

### Properties

| `property OnTreeChange : TOnAccessibilityEvent read FOnTreeChange write FOnTreeChange;`
This item has no description.

| `property OnLocationChange : TOnAccessibilityEvent read FOnLocationChange write FOnLocationChange;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.